Página 1 de 2 12 ÚltimoÚltimo
+ Responder ao Tópico



  1. Bom dia, ate semana passada estava funcionando normal o firefox para acessar o banco do brasil, mais agora fica pedindo para instalar o java, entro no site do java diz que esta instalado mais ele manda instalar outra versao dele, pois o atual e java 6 update 12 e ele pede para atualizar java 6 update 18, baixei este arquivo jre-6u18-linux-i586-rpm.bin no manual de instruçoes pede para instalar assim:

    ./jre-6u18-linux-i586-rpm.bin

    mais da erro de dependencia

    veja logo a baixo:

    Checksumming...
    Extracting...
    UnZipSFX 5.50 of 17 February 2002, by Info-ZIP (Zip-Bugs@lists.wku.edu).
    inflating: jre-6u18-linux-i586.rpm
    erro: Dependências não satisfeitas:
    /bin/basename é requerido por jre-1.6.0_18-fcs.i586
    /bin/cat é requerido por jre-1.6.0_18-fcs.i586
    /bin/cp é requerido por jre-1.6.0_18-fcs.i586
    /bin/gawk é requerido por jre-1.6.0_18-fcs.i586
    /bin/grep é requerido por jre-1.6.0_18-fcs.i586
    /bin/ln é requerido por jre-1.6.0_18-fcs.i586
    /bin/ls é requerido por jre-1.6.0_18-fcs.i586
    /bin/mkdir é requerido por jre-1.6.0_18-fcs.i586
    /bin/mv é requerido por jre-1.6.0_18-fcs.i586
    /bin/pwd é requerido por jre-1.6.0_18-fcs.i586
    /bin/rm é requerido por jre-1.6.0_18-fcs.i586
    /bin/sed é requerido por jre-1.6.0_18-fcs.i586
    /bin/sort é requerido por jre-1.6.0_18-fcs.i586
    /bin/touch é requerido por jre-1.6.0_18-fcs.i586
    /usr/bin/cut é requerido por jre-1.6.0_18-fcs.i586
    /usr/bin/dirname é requerido por jre-1.6.0_18-fcs.i586
    /usr/bin/expr é requerido por jre-1.6.0_18-fcs.i586
    /usr/bin/find é requerido por jre-1.6.0_18-fcs.i586
    /usr/bin/tail é requerido por jre-1.6.0_18-fcs.i586
    /usr/bin/tr é requerido por jre-1.6.0_18-fcs.i586
    /usr/bin/wc é requerido por jre-1.6.0_18-fcs.i586
    /bin/sh é requerido por jre-1.6.0_18-fcs.i586

    Done.
    ai ja não sei o que fazer!!!

    alguem ja passou por isso???


    Obrigado!

  2. #2
    Não Registrado(s)
    Na verdade, até ontem o módulo de segurança do BB funcionava perfeitamente. Hoje, eu tentei acessá-lo a partir do Iceweasel (Debian Squeeze) e do Firefox (Ubuntu 9.10) sem sucesso. Aqui em casa, o suporte ao IPv6, que estava causando problemas, já tinha sido desabilitado e assim permanece. Alguma ideia de como resolver esse problema?

    []'s
    Robson



  3. Citação Postado originalmente por Não Registrado(s) Ver Post
    Na verdade, até ontem o módulo de segurança do BB funcionava perfeitamente. Hoje, eu tentei acessá-lo a partir do Iceweasel (Debian Squeeze) e do Firefox (Ubuntu 9.10) sem sucesso. Aqui em casa, o suporte ao IPv6, que estava causando problemas, já tinha sido desabilitado e assim permanece. Alguma ideia de como resolver esse problema?

    []'s
    Robson
    cara da uma olhada ja que vc usa dois sistema, a versão do java, eu to achando que é problema na versão do java, mais não consegui atualizar para o mais atual!!

    no banco bradesco eu entro tranquilo, então to achando que o banco do brasil fez alguma configuração relacionado com java, só pode, pq esta semana eu acessei normal e hoje deu este pau risos!!

  4. #4
    Não Registrado(s)
    Não só os usuários de Linux como também os de Mac estão enfrentando esse problema. Veja o link abaixo com as informações disponibilizadas pelo próprio pessoal do BB.

    Mais Banco do Brasil (MaisBB) on Twitter

    []'
    Robson



  5. Citação Postado originalmente por Não Registrado(s) Ver Post
    Não só os usuários de Linux como também os de Mac estão enfrentando esse problema. Veja o link abaixo com as informações disponibilizadas pelo próprio pessoal do BB.

    Mais Banco do Brasil (MaisBB) on Twitter

    []'
    Robson
    se vc tiver on agora tenta entrar no site do bb, eu consegui agora não sei se é pelas coisas que fiz hehe...






Tópicos Similares

  1. Respostas: 7
    Último Post: 17-09-2013, 16:51
  2. Respostas: 17
    Último Post: 22-04-2008, 21:55
  3. problemas ao acessar servidor via ssh
    Por no fórum Servidores de Rede
    Respostas: 4
    Último Post: 22-07-2005, 20:44
  4. problema ao trocar versao do php
    Por visitanteeeee no fórum Linguagens de Programação
    Respostas: 1
    Último Post: 03-10-2004, 18:42
  5. Problemas ao acessar um compartilhamento
    Por TonTux no fórum Servidores de Rede
    Respostas: 1
    Último Post: 25-07-2003, 05:57

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L